## golang-gopkg-alecthomas-kingpin.v2 2.2.0

=== debian/changelog ===
golang-gopkg-alecthomas-kingpin.v2 (2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Peter Colberg <peter@colberg.org>  Sun, 17 Jul 2016 16:13:57 -0400

golang-gopkg-alecthomas-kingpin.v2 (2.1.11-1) unstable; urgency=medium

  * Initial release (Closes: #817103)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 20:39:29 -0500
