## golang-gopkg-alecthomas-kingpin.v2 2.2.2

=== debian/changelog ===
golang-gopkg-alecthomas-kingpin.v2 (2.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Peter Colberg <peter@colberg.org>  Sat, 30 Jul 2016 23:35:36 -0400
