## golang-gopkg-alecthomas-kingpin.v2 2.2.3

=== debian/changelog ===
golang-gopkg-alecthomas-kingpin.v2 (2.2.3-2) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package
  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:25:22 -0500

golang-gopkg-alecthomas-kingpin.v2 (2.2.3-1) unstable; urgency=medium

  * New upstream release
  * Remove Built-Using field from -dev package

 -- Peter Colberg <peter@colberg.org>  Sun, 04 Sep 2016 00:08:59 -0400
