## golang-gopkg-alecthomas-kingpin.v2 2.2.6

=== debian/changelog ===
golang-gopkg-alecthomas-kingpin.v2 (2.2.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Apply multi-arch hints. + golang-gopkg-alecthomas-kingpin.v2-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Nov 2022 01:25:15 +0000

golang-gopkg-alecthomas-kingpin.v2 (2.2.6-3) unstable; urgency=medium

  * Team upload.
  * Add missing Break & Replaces on
    golang-gopkg-alecthomas-kingpin.v3-dev (Closes: #985319)

 -- Aloïs Micard <alois@micard.lu>  Tue, 04 May 2021 13:11:46 +0200

golang-gopkg-alecthomas-kingpin.v2 (2.2.6-2) unstable; urgency=medium

  [ Martín Ferrari ]
  * debian/control: Add myself to Uploaders.
  * debian/control: Bump Standards-Version (no changes).
  * Bump debhelper compat level to 11.

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Bump debhelper from old 11 to 12.
    Fixes: lintian: package-uses-old-debhelper-compat-version
  * Set debhelper-compat version in Build-Depends.
    Fixes: lintian: uses-debhelper-compat-file
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
    Fixes: lintian: upstream-metadata-file-is-missing
    Fixes: lintian: upstream-metadata-missing-bug-tracking
    Fixes: lintian: upstream-metadata-missing-repository

  [ Anthony Fok ]
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Add github.com/alecthomas/kingpin to XS-Go-Import-Path
  * debian/links: Add usr/share/gocode/src/github.com/alecthomas/kingpin
    as a symlink to usr/share/gocode/src/gopkg.in/alecthomas/kingpin.v2
  * debian/rules: Set "DH_GOLANG_EXCLUDES_ALL := 0" after bumping
    debhelper-compat level to ensure cmd.go is installed
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Thu, 29 Oct 2020 12:40:27 -0600

golang-gopkg-alecthomas-kingpin.v2 (2.2.6-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * New upstream release
  * Stop using pristine-tar.
  * Refresh patches.
  * Automated cme fixes.

 -- Martín Ferrari <tincho@debian.org>  Thu, 24 May 2018 04:34:13 +0000
