=== debian/control ===
Source: golang-gopkg-alecthomas-kingpin.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>,
           Martín Ferrari <tincho@debian.org>,
           Anthony Fok <foka@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-alecthomas-units-dev,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-alecthomas-kingpin.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-alecthomas-kingpin.v2.git
Homepage: https://github.com/alecthomas/kingpin
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/alecthomas/kingpin.v2,
                   github.com/alecthomas/kingpin

Package: golang-gopkg-alecthomas-kingpin.v2-dev
Architecture: all
Depends: golang-github-alecthomas-units-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Replaces: golang-gopkg-alecthomas-kingpin.v3-dev
Breaks: golang-gopkg-alecthomas-kingpin.v3-dev
Multi-Arch: foreign
Description: command-line and flag parser for Go
 This package provides a fluent-style, type-safe command-line parser.
 It supports flags, nested commands, positional arguments, customizable
 help output using Go templates, and automatically generated man pages.
