=== debian/rules ===
#!/usr/bin/make -f

# Exclude unneeded executables
export DH_GOLANG_EXCLUDES := cmd
export DH_GOLANG_EXCLUDES_ALL := 0

%:
	dh $@ --buildsystem=golang --with=golang
